4

I'm running Ubuntu 14.04 LTS and I would like to upgrade to Ubuntu 16.04 LTS.

When I launch the Software Updater, I am not prompted to upgrade to Ubuntu 16.04 LTS.

Anyway, settings for the Software Updater are correct.

Thanks for your help.

marked as duplicate by Pilot6, David Foerster, Videonauth, belacqua, muru May 22 '16 at 23:54

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

7

I just did an upgrade from 14.04 to 16.04 yesterday:

$ sudo apt-get update; sudo apt-get upgrade; sudo apt-get dist-upgrade; sudo update-manager -d

That should get you going... :)

1

The upgrade to 16.04 from 14.04 is not supported ATM.

After the release of 16.04.1, you will be able to upgrade.

Not the answer you're looking for? Browse other questions tagged or ask your own question.